Bug 1026133 - Please include an appdata file for gwibber
Please include an appdata file for gwibber
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gwibber (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-03 20:46 EST by Ankur Sinha (FranciscoD)
Modified: 2013-11-23 22:47 EST (History)
1 user (show)

See Also:
Fixed In Version: gwibber-3.4.2-9.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-23 14:50:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Appdata file for gwibber (1.24 KB, text/xml)
2013-11-03 20:46 EST, Ankur Sinha (FranciscoD)
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1247704 None None None Never

  None (edit)
Description Ankur Sinha (FranciscoD) 2013-11-03 20:46:36 EST
Created attachment 818861 [details]
Appdata file for gwibber

Hi,

Please include an appdata file for gwibber. I've written one up and attached it. I'll send to Richard's repository for the time being.

Thanks,
Ankur
Comment 1 Ankur Sinha (FranciscoD) 2013-11-03 20:50:32 EST
Filed upstream.
Comment 2 Fedora Update System 2013-11-11 14:19:52 EST
gwibber-3.4.2-9.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/gwibber-3.4.2-9.fc19
Comment 3 Fedora Update System 2013-11-11 14:20:27 EST
gwibber-3.4.2-9.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/gwibber-3.4.2-9.fc20
Comment 4 Fedora Update System 2013-11-12 20:59:00 EST
Package gwibber-3.4.2-9.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gwibber-3.4.2-9.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21130/gwibber-3.4.2-9.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-11-23 14:50:37 EST
gwibber-3.4.2-9.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-11-23 22:47:05 EST
gwibber-3.4.2-9.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.